지난 14일 아이폰, 아이패드, 맥, 애플워치 등 주요 제품 업데이트를 배포했던 애플이 해킹에 악용될 수 있는 알려지지 않은 취약점을 해결한 긴급 보안 업데이트 배포하기 시작했다.

익명의 보안 연구원이 제보한 두 가지 취약점은 앱이 커널 권한으로 임의의 코드를 실행할 수 있어 해킹에 악용될 수 있다. 애플 보안 업데이트 지원 페이지에는 해당 취약점이 적극적으로 악용됐을 수 있다는 내용을 인지했고 이에 따라 긴급 보안 업데이트를 배포한다고 설명했다. 악용 우려가 있어 자세한 내용을 공개하지는 않았지만 주요 제품에 대해 2주 만에 새로운 업데이트를 발표했다는 것은 심각한 취약점이라는 것을 알 수 있다.

취약점에 영향을 받는 기기는 맥OS 몬터레이를 실행하는 모든 맥, 아이폰 6s 이상, 아이패드 프로 전 모델, 아이패드 에어2 이상, 아이패드 5세대 이상, 아이패드 미니4 이상, 아이팟 터치 7세대 등 애플의 주요 제품이 모두 포함된다.

일단 업데이트 해야 하나
얼리어답터 뉴스 에디터입니다.